from trytond.pool import Pool
from . import automation,rules,freight_booking,booking_report,cron #, document

def register():
    Pool.register(
        automation.AutomationDocument,
        rules.AutomationRuleSet,
        freight_booking.FreightBookingInfo,
        booking_report.FreightBookingShipmentReport,
        booking_report.FreightBookingShipmentReportLinkStart,
        cron.Cron,
        cron.AutomationCron,
        module='automation', type_='model')
    Pool.register(
        booking_report.FreightBookingShipmentReportLink,
        module='automation', type_='wizard')
